#fw-section-rich-text-178533165426360 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #c4bbea;
--color-background-rgb: 196, 187, 234;
--color-on-background: #200d48;
--color-on-background-rgb: 32, 13, 72;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #200d48;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #200d48;
--secondary-btn-bg: transparent;
--secondary-btn-text: #200d48;
--secondary-btn-border-color: #200d48;

}











#fw-section-rich-text-178533053567316 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #c6d2f0;
--color-background-rgb: 198, 210, 240;
--color-on-background: #200d48;
--color-on-background-rgb: 32, 13, 72;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #200d48;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #200d48;
--secondary-btn-bg: transparent;
--secondary-btn-text: #200d48;
--secondary-btn-border-color: #200d48;

}




#fw-section-rich-text-178195675638032 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #bce2dd;
--color-background-rgb: 188, 226, 221;
--color-on-background: #200d48;
--color-on-background-rgb: 32, 13, 72;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #200d48;
--color-background-brightness: 214;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #200d48;
--secondary-btn-bg: transparent;
--secondary-btn-text: #200d48;
--secondary-btn-border-color: #200d48;

}





#fw-section-rich-text-178532779697728 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #b0e7fc;
--color-background-rgb: 176, 231, 252;
--color-on-background: #200d48;
--color-on-background-rgb: 32, 13, 72;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #200d48;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #200d48;
--secondary-btn-bg: transparent;
--secondary-btn-text: #200d48;
--secondary-btn-border-color: #200d48;

}



#fw-section-rich-text-178532919930207 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #c4bbea;
--color-background-rgb: 196, 187, 234;
--color-on-background: #200d48;
--color-on-background-rgb: 32, 13, 72;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #200d48;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #200d48;
--secondary-btn-bg: transparent;
--secondary-btn-text: #200d48;
--secondary-btn-border-color: #200d48;

}